{
  "name": "@dage/krpano",
  "version": "2.4.0",
  "description": "krpano sdk",
  "module": "build/index.js",
  "main": "build/index.js",
  "typings": "build/index.d.ts",
  "files": [
    "build"
  ],
  "scripts": {
    "start": "tsc --build tsconfig.build.json --watch",
    "prebuild": "rimraf build",
    "build": "tsc --build tsconfig.build.json",
    "type-check": "tsc --noEmit",
    "test": "jest"
  },
  "peerDependencies": {
    "react": ">=18",
    "react-dom": ">=18",
    "@dage/utils": ">=1.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.22.10",
    "@babel/preset-env": "^7.22.10",
    "@babel/preset-typescript": "^7.22.5",
    "@types/escape-html": "^1.0.2",
    "@types/react": "^18.2.20",
    "babel-jest": "^29.6.2",
    "jest": "^29.6.2"
  },
  "license": "MIT",
  "dependencies": {
    "escape-html": "^1.0.3",
    "mobx": "^6.13.2",
    "mobx-react": "^9.1.1"
  }
}
